### Method

# Gtk ComboBoxpopup

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_popup (
      GtkComboBox* combo_box
    )

#### Description [src]

Pops up the menu or dropdown list of `combo_box`.

This function is mostly intended for use by accessibility technologies; applications should have little use for it.

Before calling this, `combo_box` must be mapped, or nothing will happen.

Deprecated since: 4.10

Use `GtkDropDown`